@charset "utf-8";

#mainVisual {
    width: 1000px;
    height: 490px;
    padding: 20px 0;
    margin: 0 auto;
}

#mainVisual #imgArea {
    position: relative;
    float: left;
    width: 490px;
    height: 490px;
    background-color: #fff;
}
#mainVisual #imgArea > p {
    position: absolute;
    left: 0;
    top: 0;
    width: 490px;
    height: 490px;
}

#mainVisual #imgArea ul {
    position: absolute;
    right: 5px;
    bottom: 5px;
}
#mainVisual #imgArea ul li {
    display: inline-block;
    width: 11px;
    height: 11px;
    text-indent: -9999px;
    margin-right: 5px;
}
#mainVisual #imgArea ul li a,
#mainVisual #imgArea ul li span {
    display: block;
    width: 11px;
    height: 11px;
    background: url(../img/mv_pager.png) 0 top no-repeat
}
#mainVisual #imgArea ul li a:hover,
#mainVisual #imgArea ul li span:hover,
#mainVisual #imgArea ul li a.act,
#mainVisual #imgArea ul li span.act {
    cursor: pointer;
    background: url(../img/mv_pager.png) 0 bottom no-repeat
}
#mainVisual #imgArea #imgBusiness,
#mainVisual #imgArea #imgCompany,
#mainVisual #imgArea #imgDisclosure,
#mainVisual #imgArea #imgCsr {
    display: none;
}

#mainVisual #btnArea {
    float: right;
    width: 490px;
    height: 490px;
    margin-left: 20px;
}
#mainVisual #btnArea img {
    vertical-align: top;
}
#mainVisual #btnArea .act img {
/*filter: alpha(opacity=90);
	-moz-opacity:0.90;
	opacity:0.90;*/
}
#mainVisual #btnArea #btnBusiness {
    float: left;
    width: 245px;
    height: 245px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
#mainVisual #btnArea #btnCompany {
    float: left;
    width: 244px;
    height: 245px;
    border-bottom: 1px solid #fff;
}
#mainVisual #btnArea #btnDisclosure {
    float: left;
    width: 245px;
    height: 244px;
    border-right: 1px solid #fff;
}
#mainVisual #btnArea #btnCsr {
    float: left;
    width: 244x;
    height: 244px;
}

#content {
    width: 1000px;
    margin: 0 auto;
    padding-bottom: 10px;
}
#content .secLeft {
    width: 490px;
    float: left;
}
#content .secLeft a {
    color: #333;
    font-size: 1.5em;
    text-decoration: none;
}
#content .secLeft a:hover {
	filter: alpha(opacity=90);
	-moz-opacity:0.90;
	opacity:0.90;
}
#content .secLeft > p {
    background-color: #fff;
    margin-bottom: 20px;
}
#content .secLeft > p .ttl {
    display: block;
    margin-bottom: 15px;
}
#content .secLeft > p .txt {
    display: block;
    padding: 0 20px 0 6px;
}

#content #secRecycle a {
    display: block;
    background: url(../img/bg_recycle.jpg) 0 0 no-repeat;
    width: 281px;
    height: 161px;
    padding: 19px 0 0 209px;
}
#content #secSecurity a {
    display: block;
    background: url(../img/bg_security.jpg) 0 0 no-repeat;
    width: 281px;
    height: 161px;
    padding: 19px 0 0 209px;
}
#content #secWaste a {
    display: block;
    background: url(../img/bg_waste.jpg) 0 0 no-repeat;
    width: 281px;
    height: 161px;
    padding: 19px 0 0 209px;
}


#content .secRight {
    width: 470px;
    height: 561px;
    float: right;
    padding: 7px;
    border: 3px solid #a3acb7;
    background-color: #fff;
}
#content .secRight > div {
    overflow-y: auto;
    height: 486px;
}

#content .secRight .ttl {
    position: relative;
    width: 470px;
    height: 50px;
    margin-bottom: 16px;
}
#content .secRight .ttl a {
    position: absolute;
    right: 10px;
    bottom: 21px;
    display: block;
    width: 123px;
    height: 20px;
}

#content .secRight dl {
    width: 443px;
    margin-left: 10px;
    border-bottom: 1px solid #f0f0f0;
    font-size: 1.5em;
    padding-bottom: 9px;
    margin-bottom: 9px;
    line-height: 1.7;
}
#content .secRight dl dt {
    float: left;
    width: 100px;
}
#content .secRight dl dd {
    float: right;
    width: 343px;
}
#content .secRight dl dd .category {
    float: left;
    width: 108px;
}
#content .secRight dl dd .txt {
    float: right;
    width: 225px;
}
#content .secRight dl dd .txt a {
    text-decoration: none;
    color: #333;
}
#content .secRight dl dd .txt a:hover {
    text-decoration: underline;
    color: #333;
}
#content .secRight dl dd .iconNew {
    vertical-align: middle;
}